[package]
name = "phono-models"
edition.workspace = true
version.workspace = true

[dependencies]
bigdecimal = { workspace = true }
chrono = { workspace = true }
derive_builder = { workspace = true }
futures = { workspace = true }
phono-backends = { workspace = true }
phono-pestgros = { workspace = true }
redact = { workspace = true }
regex = { workspace = true }
serde = { workspace = true }
serde_json = { workspace = true }
sqlx = { workspace = true }
strum = { workspace = true }
thiserror = { workspace = true }
tracing = { workspace = true }
url = { workspace = true }
uuid = { workspace = true }
validator = { workspace = true }
